-S 0  -X RUN  -Q 0 -L 3   113 400
-S 0  -X RUN  -Q 0 -L 3   70 250
-S 0  -X RUN  -Q 0 -L 3   59 250
-S 1  -X RUN  -Q 1 -L 2   50 200
-S 1  -X RUN  -Q 1 -L 2   44 250
-S 1  -X RUN  -Q 1 -L 2   37 150
-S 3  -X RUN  -Q 2 -L 1   33 125
-S 3  -X RUN  -Q 2 -L 1   31 125
-S 3  -X RUN  -Q 2 -L 1   30 400
-S 2  -X RUN  -Q 3 -L 1   29 125
-S 2  -X RUN  -Q 3 -L 1   29 175
-S 2  -X RUN  -Q 3 -L 1   23 200
-S 4  23 300
-S 4  19 175
-S 4  19 100
-S 4  18 100
-S 4  18 150
-S 4  16 100
-S 4  16 175
